<!-- start roombanner.html -->
<div class="room_banner" >
<h1 class="roomname"><?ROOMPIC> <?ROOMNAME></h1>
<p><?ROOMINFO> <?NUMMSGS></p>
<p><?START> <?SEARCHOMATIC></p>
</div>
<!-- end roombanner.html -->
